.section {
    background-color: #dff6ff;
    max-width: 1100px;
    width: 100%;
    margin: 45px auto 0 auto;
}

/* End Body Style */
.roundrect {
    border-radius: 5px;
    border: 0 solid #c6e0ea;
    padding: 0;
    background-color: white;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
/* End Round Image Corners */
/* Start Of Caricature With Photo Next To Caricature */
#pict-outer-container .top_shade_border {
    position: inherit;
    margin: 7% auto 0 auto;
    width: 100%;
    height: 14px;
    background-color: #0199dd;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -ms-border-top-left-radius: 8px;
    -ms-border-top-right-radius: 8px;
    -o-border-top-left-radius: 8px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    background: linear-gradient(top, #9de5ff 0%, #00bcff 100%);
    background: -webkit-linear-gradient(top, #9de5ff 0%, #00bcff 100%);
    background: -moz-linear-gradient(top, #9de5ff 0%, #00bcff 100%);
    background: -o-linear-gradient(top, #9de5ff 0%, #00bcff 100%);
    background: -ms-linear-gradient(top, #9de5ff 0%, #00bcff 100%);
}
   #pict-outer-container {
    width: 100%;
    margin: 0 auto 80px auto;
    background: #ffffff;
    padding: 0 0 3px 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -ms-border-top-left-radius: 8px;
    -ms-border-top-right-radius: 8px;
    -o-border-top-left-radius: 8px;
    -o-border-top-right-radius: 8px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}
.pict-inner-container {
    margin: 10px;
    padding-bottom: 30px;
    width: auto;
    text-align: center;
    background-color: #f0fbff;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0,5);
}
/* Start Caricatures Pictures  */
.portrait-image img {
    width: 55%;
    height: auto;
    margin: 5% auto 2% auto;
    border: 1px solid #b1b1b1;
    padding: 1%;
    background-color: white;
}
.landscape-image img {
    width: 83%;
    height: auto;
    margin: 5% auto 2% auto;
    border: 1px solid #b1b1b1;
    padding: 1%;
    background-color: white;
}
.header-box-container {
    display: inline-block;
    margin: 0 auto 0 auto;
    padding: 1% 0 1% 0;
    width: 85%;
    background: #ffffff;
    border: 1px solid #c6e0ea;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.header-box-text {
    width: 100%;
    text-align: center;
    font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
    font-size: 150%;
    line-height: 170%;
    color: #007baa;
    margin-top: 0;
}
.close_page_container {
    display: block;
    margin: 0 auto 0 auto;
}
.close_page {
    text-align: center;
    margin: 4% 0 4% 0;
    font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
    font-size: 125%;
    color: #077baf; 
    text-decoration: none;
    }
.close_page:hover {
    color: #9177b9;
}
/* Start Copyright Footer*/
.copyright-footer{
    width: 100%;
    height: 20%;
    font-size: 105%;
    float: left;
    background-color: #6fc7ff;
    margin: 0 0 5% 0; 
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px; 
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}
.copyright-footer p {
    font-family: YuppySC-Regular Shree714, Quicksand-VariableFont_wght;
    width: 92%;
    margin: 5px auto;
    color: rgb(252, 253, 255);
}
/* End Copyright Footer*/
/* Start @media quiries For Mobiles */
@media only screen and (min-width: 150px) and (max-width: 750px) and (orientation: portrait) {
    /* Start Mobile Body Style */
     .section {
        max-width: 780px;
        width: 97%;
        margin-top: 3.6%;
    }
/* End Body Style */
/* Start Containers */
    #pict-outer-container .top_shade_border {
        margin-top: 7%;
    }
/* Start Caricatures Pictures  */
    .portrait-image img {
        margin-top: 5%;
        width: 95%;
        padding: 2%;
    }
    .landscape-image img {
        margin-top: 8%;
        width: 95%;
        padding: 2%;
    }
    .header-box-container {
        width: 95%;
    }
    .header-box-text {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 125%;
    }
    .close_page {
        margin-top: 8%;
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
/* Start Copyright Footer*/
    .copyright-footer{
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
}
@media only screen and (min-width: 150px) and (max-width: 750px) and (orientation: landscape) {
    /* Start Mobile Body Style */
     .section {
        max-width: 780px;
        width: 97%;
        margin-top: 3.6%;
    }
/* End Body Style */
/* Start Containers */
    #pict-outer-container .top_shade_border {
        margin-top: 7%;
    }
/* Start Caricatures Pictures  */
    .portrait-image img {
        margin-top: 5%;
        width: 40%;
        padding: .8%;
    }
    .landscape-image img {
        margin-top: 5%;
        width: 70%;
        padding: 1%;
    }
    .header-box-container {
        width: 85%;
    }
    .header-box-text {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 135%;
    }
    .close_page {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
/* Start Copyright Footer*/
    .copyright-footer{
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
}
/* Start @media quiries for ipads */
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: portrait) {
    .section {
        max-width: 780px;
        width: 97%;
        margin-top: 3.6%;
    }
/* End Body Style */
/* Start Containers */
    #pict-outer-container .top_shade_border {
        margin-top: 7%;
    }
/* Start Caricatures Pictures  */
    .portrait-image img {
        margin-top: 5%;
        width: 65%;
    }
    .landscape-image img {
        width: 83%;
    }
    .header-box-container {
        width: 85%;
    }
    .header-box-text {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 138%;
    }
    .close_page {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
/* Start Copyright Footer*/
    .copyright-footer{
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 100%;
    }
}
/* Below Media Quiries For Laptops */
@media only screen and (min-device-width: 1025px) and (max-device-width: 1366px) {
    .section {
        max-width: 980px;
        width: 70%;
        margin-top: 3.6%;
    }
/* End Body Style */
/* Start Containers */
    #pict-outer-container .top_shade_border {
        margin-top: 7%;
    }
/* Start Caricatures Pictures  */
    .portrait-image img {
        width: 45%;
    }
    .landscape-image img {
        width: 83%;
    }
    .header-box-container {
        width: 85%;
    }
    .header-box-text {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 145%;
    }
    .close_page {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
/* Start Copyright Footer*/
    .copyright-footer{
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 100%;
    }
}
/* Start @media quiries for landscape ipads */
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: landscape) {
 .section {
        max-width: 900px;
        width: 100%;
        margin-top: 3.6%;
    }
/* End Body Style */
/* Start Containers */
    #pict-outer-container .top_shade_border {
        margin-top: 7%;
    }
/* Start Caricatures Pictures  */
    .portrait-image img {
        width: 45%;
    }
    .landscape-image img {
        width: 83%;
    }
    .header-box-container {
        width: 85%;
    }
    .header-box-text {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 138%;
    }
    .close_page {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
/* Start Copyright Footer*/
    .copyright-footer{
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 100%;
    }
}
/* Below Media Quiries For Laptops */
@media only screen and (min-device-width: 1025px) and (max-device-width: 1366px) {
    .section {
        max-width: 980px;
        width: 70%;
        margin-top: 3.6%;
    }
/* End Body Style */
/* Start Containers */
    #pict-outer-container .top_shade_border {
        margin-top: 7%;
    }
/* Start Caricatures Pictures  */
    .portrait-image img {
        width: 45%;
    }
    .landscape-image img {
        width: 83%;
    }
    .header-box-container {
        width: 85%;
    }
    .header-box-text {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 145%;
    }
    .close_page {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
/* Start Copyright Footer*/
    .copyright-footer{
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 100%;
    }
}
/* Below Media Quiries For Normal Computer Screens */
@media only screen and (min-device-width: 1367px) and (max-device-width: 2560px) {
/*Start Section*/
    .section {
        max-width: 980px;
        width: 80%;
        margin-top: 2.5%;
    }
/* End Body Style */
/* Start Containers */
    #pict-outer-container .top_shade_border {
        margin-top: 7%;
    }
/* Start Caricatures Pictures  */
    .portrait-image img {
        width: 48%;
    }
    .landscape-image img {
        width: 83%;
    }
    .header-box-container {
        width: 85%;
    }
    .header-box-text {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 145%;
    }
    .close_page {
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 120%;
    }
/* Start Copyright Footer*/
    .copyright-footer{
        font-family: YuppySC-Regular, Shree714, Quicksand-VariableFont_wght;
        font-size: 105%;
    }
}